/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> OneLineText cover sub label false **/
.mt-1167 .oneLineText-cover .sub-label-false {
	padding-left: 0 !important;
}

/** General >> sub label true **/
.mt-1167 .sub-label-true {
	padding-left: 0 !important;
}

/** General >> Images  label:(1) **/
.mt-1167 .images- label:nth-of-type(1) {
	width: 60px !important;
}

/** General >> Label:(1) span **/
.mt-1167 .images- > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Label:(2) span **/
.mt-1167 .images- > div:nth-of-type(1) > label:nth-of-type(2) > span {
	width: 60px !important;
	padding-top: 3px !important;
}

/** General >> Textarea cover sub label false **/
.mt-1167 .textarea-cover .sub-label-false {
	padding-left: 0 !important;
}

/** General >> Mt 3291 wp image 3257 **/
.mt-3291 .wp-image-3257 {
	margin-bottom: 50px !important;
}

/** General >> OneLineText cover sub label false _2 **/
.mt-3291 .oneLineText-cover .sub-label-false {
	padding-left: 2px !important;
}

/** General >> Email cover sub label true **/
.mt-3291 .email-cover .sub-label-true {
	padding-left: 2px !important;
}

/** General >> Label:(1) span _2 **/
.mt-3291 .index-false > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Label:(1) span _3 **/
.mt-3291 .index- > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Label:(2) span _2 **/
.mt-3291 .images- > div:nth-of-type(1) > label:nth-of-type(2) > span {
	padding-top: 3px !important;
}

/** General >> Is required true sub label false **/
.mt-3295 .is-required-true .sub-label-false {
	padding-left: 2px !important;
}

/** General >> Email cover sub label true _2 **/
.mt-3295 .email-cover .sub-label-true {
	padding-left: 2px !important;
}

/** General >> Textarea cover sub label false _2 **/
.mt-3295 .textarea-cover .sub-label-false {
	padding-left: 2px !important;
}

/** General >> Label:(1) span _4 **/
.mt-3295 .index-true > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Label:(1) span _5 **/
.mt-3295 .odd > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Is required true sub label false _2 **/
.mt-3297 .is-required-true .sub-label-false {
	padding-left: 2px !important;
}

/** General >> Form element 6 sub label false **/
.mt-3297 .form-element-6 .sub-label-false {
	padding-left: 2px !important;
}

/** General >> Mt 3297 sub label true **/
.mt-3297 .sub-label-true {
	padding-left: 2px !important;
}

/** General >> Label:(1) span _6 **/
.mt-3297 .odd > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Label:(2) span _3 **/
.mt-3297 .images- > div:nth-of-type(1) > label:nth-of-type(2) > span {
	padding-top: 3px !important;
}

/** General >> Label:(1) span _7 **/
.mt-3297 .even > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > label:nth-of-type(1) > span {
	padding-top: 3px !important;
}

/** General >> Form element field31 label **/
.mt-1167 .form-element-field31 label {
	width: 100% !important;
	min-width: 100% !important;
}

/** General >> Form element 10 label **/
.mt-1167 .form-element-10 label {
	width: 100% !important;
	min-width: 100% !important;
}

/** General >> evoADDS **/
.evoADDS {
	display: none !important;
}

/** General >> #menu-item-3288 > a:nth-of-type(1) > .avia-menu-text **/
#menu-item-3288 > a:nth-of-type(1) > .avia-menu-text {
	color: rgb(255, 255, 255) !important;
}

/** General >> .mt-1070 h4:nth-of-type(4) .image-overlay-inside **/
.mt-1070 h4:nth-of-type(4) .image-overlay-inside {
	display: none !important;
}

/** General >> .mt-1070 h4:nth-of-type(4) .image-overlay **/
.mt-1070 h4:nth-of-type(4) .image-overlay {
	display: none !important;
}
.mt-1070 h4:nth-of-type(7) .image-overlay {
	display: none !important;
}
.mt-1070 h4:nth-of-type(8) .image-overlay {
	display: none !important;
}
.mt-1070 h4:nth-of-type(9) .image-overlay {
	display: none !important;
}

/** General >> .mt-1070 #wysiwyg_widgets_widget-4 > p:nth-of-type(2) > a:nth-of-type(1) > span:nth-of-type(1) > .image-overlay-inside **/
.mt-1070 #wysiwyg_widgets_widget-4 > p:nth-of-type(2) > a:nth-of-type(1) > span:nth-of-type(1) > .image-overlay-inside {
	display: none !important;
}

/** General >> .mt-1070 #wysiwyg_widgets_widget-4 > p:nth-of-type(2) > a:nth-of-type(1) > .image-overlay **/
.mt-1070 #wysiwyg_widgets_widget-4 > p:nth-of-type(2) > a:nth-of-type(1) > .image-overlay {
	display: none !important;
}

/** General >> .mt-1070 .evoDV .evcal_time **/
.mt-1070 .evoDV .evcal_time {
	display: none !important;
}

/** General >> #menu-item-6421 > a **/
#menu-item-6421 > a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(206, 8, 31) !important;
}

/** General >> #menu-item-6421 > a > .avia-menu-text:nth-of-type(2) **/
#menu-item-6421 > a > .avia-menu-text:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> #top.mt-6310 .avia-testimonial-name **/
#top.mt-6310 .avia-testimonial-name {
	font-weight: 300 !important;
}

/** General >> #top.mt-6620 #avia-menu **/
#top.mt-6620 #avia-menu {
	color: rgb(255, 255, 255) !important;
}

/** General >> #ls-global **/
#ls-global {
	word-wrap: break-word !important;
	padding-bottom: 8px !important;
}

/** General >> .mt-6620 #evc_16823268006895 .evcal_event_title **/
.evcal_event_title {
	font-size: 16px !important;
	text-decoration: none !important;
}

/** General >> .mt-734 .iconbox_content_container h4:nth-of-type(2) **/
.mt-734 .iconbox_content_container h4:nth-of-type(2) {
	margin-top: 10px !important;
}


/*= General 2 ================= */

/** General 2 >> .mt-734 strong a:nth-of-type(1) **/
.mt-734 strong a:nth-of-type(1) {
	text-decoration: underline !important;
}

/** General 2 >> .mt-734 strong a:nth-of-type(2) **/
.mt-734 strong a:nth-of-type(2) {
	text-decoration: underline !important;
}

/** General 2 >> .mt-6620 .av-subheading_above p **/
.mt-6620 .av-subheading_above p {
	color: rgb(206, 8, 31) !important;
	font-variant: normal !important;
}

/** General 2 >> .mt-7224 .avia_textblock h5:nth-of-type(2) **/
.mt-7224 .avia_textblock h5:nth-of-type(2) {
	line-height: 24px !important;
}

/** General 2 >> .mt-7224 h5 strong **/
.mt-7224 h5 strong {
	margin-top: -20px !important;
}

